/*--- Avanquest WebEasy Page Style ---*/


div#e69             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e68             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a68               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e67             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a67               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e66             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a66               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e65             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a65               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e64             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a64               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e63             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e62             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a62               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e61             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a61               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e60            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e59             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e58            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e57            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e56            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e55            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e54            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e53            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e52            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e51            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e50             { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  32.25pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a50               { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e49             { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 108.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a49               { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e48             { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 177.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a48               { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e47             { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	text-align      : center;
	position        : absolute;
	left            : 246.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a47               { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e46             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e45            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website033006.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 276.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e44              { /* NDP Series Air Operated ... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 252.00pt;
	width           : 431.25pt;
	height          :  19.50pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e42              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e41              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
span#e40            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website033005.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             : 178.50pt;
	width           : 419.25pt;
	height          :  58.50pt;
	}
span#e39            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e38            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website033004.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 277.50pt;
	width           : 366.75pt;
	height          : 108.00pt;
	}
span#e37            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website033003.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 408.00pt;
	width           : 363.75pt;
	height          : 144.00pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
span#e35            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website033002.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 276.75pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e34              { /* Literature */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 260.25pt;
	width           :  85.50pt;
	height          :  14.25pt;
	}
h4#e33              { /* All Product Guide */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 283.50pt;
	width           : 102.75pt;
	height          :  14.25pt;
	}
a#a33               { /* All Product Guide */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e32              { /* Corrosion Resistance Gui... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 296.25pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
a#a32               { /* Corrosion Resistance Gui... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e31              { /* NDP-5 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 333.75pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
a#a31               { /* NDP-5 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e30              { /* DP-10 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 309.00pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
a#a30               { /* DP-10 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e29              { /* DP-15 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 321.75pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
a#a29               { /* DP-15 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e28              { /* NDP-15 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 346.50pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
a#a28               { /* NDP-15 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e27              { /* NDP-20 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 359.25pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
a#a27               { /* NDP-20 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e26              { /* NDP-50 Series  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 396.75pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
a#a26               { /* NDP-50 Series  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e25              { /* NDP-25 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 372.00pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
a#a25               { /* NDP-25 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e24              { /* NDP-40 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 384.75pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
a#a24               { /* NDP-40 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e23              { /* Pulsation Dampeners  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 433.50pt;
	width           : 115.50pt;
	height          :  12.75pt;
	}
a#a23               { /* Pulsation Dampeners  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e22              { /* NDP-80 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 408.75pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
a#a22               { /* NDP-80 Series */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e21              { /* PTFE Pumps */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 421.50pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
a#a21               { /* PTFE Pumps */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e20              { /* NDP-5 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 229.50pt;
	top             : 376.50pt;
	width           :  85.50pt;
	height          :  12.00pt;
	}
h4#e19              { /* <ol type="1" START="3"> ... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 220.50pt;
	top             : 385.50pt;
	width           : 108.00pt;
	height          :  31.50pt;
	}
h4#e18              { /* DP-10/DP-15 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 345.00pt;
	top             : 376.50pt;
	width           : 120.75pt;
	height          :  21.75pt;
	}
h4#e17              { /* 6 or 8 GPM Flow Rate\ \0... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 352.50pt;
	top             : 385.50pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
h4#e16              { /* NDP-15 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 479.25pt;
	top             : 376.50pt;
	width           : 120.75pt;
	height          :  12.00pt;
	}
h4#e15              { /* 15 GPM Flow Rate\ \0.5" ... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 486.75pt;
	top             : 385.50pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
h4#e14              { /* NDP-20 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 228.75pt;
	top             : 549.75pt;
	width           :  85.50pt;
	height          :  12.00pt;
	}
h4#e13              { /* 28 GPM Flow Rate\ \0.75"... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 219.75pt;
	top             : 558.75pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
h4#e12              { /* NDP-25 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 338.25pt;
	top             : 549.75pt;
	width           : 120.75pt;
	height          :  12.00pt;
	}
h4#e11              { /* 49 GPM Flow Rate\ \1" Fl... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 345.75pt;
	top             : 558.75pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
h4#e10              { /* NDP-32 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 480.75pt;
	top             : 549.75pt;
	width           : 120.75pt;
	height          :  12.00pt;
	}
h4#e9               { /* <ol type="1" START="50">... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 470.25pt;
	top             : 557.25pt;
	width           : 135.00pt;
	height          :  31.50pt;
	}
span#e8             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website033001.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             : 579.75pt;
	width           : 369.00pt;
	height          : 198.00pt;
	}
h4#e7               { /* NDP-40 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 233.25pt;
	top             : 771.00pt;
	width           :  85.50pt;
	height          :  12.00pt;
	}
h4#e6               { /* 116 GPM Flow Rate\ \1.5"... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 224.25pt;
	top             : 780.00pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
h4#e5               { /* NDP-50 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 343.50pt;
	top             : 771.00pt;
	width           : 120.75pt;
	height          :  12.00pt;
	}
h4#e4               { /* 166 GPM Flow Rate\ \2" F... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 351.00pt;
	top             : 780.00pt;
	width           : 108.00pt;
	height          :  21.75pt;
	}
h4#e3               { /* NDP-80 Series */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 479.25pt;
	top             : 771.00pt;
	width           : 120.75pt;
	height          :  12.00pt;
	}
h4#e2               { /* 214 GPM Flow Rate\ \3" F... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 468.75pt;
	top             : 780.00pt;
	width           : 135.00pt;
	height          :  21.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
